﻿/* css */
@import url(./fonts/pretendard.css); 

/*****************************************************************/
/*메인페이지 레이아웃*/
/*****************************************************************/
a {transition:all 0.3s;}
a img {transition:all 0.3s;}
a:focus, button:focus {outline:none;}
a:focus-visible, button:focus-visible {outline:2px solid blue; /* 키보드 탐색 시만 표시 */}
.in_wide {max-width:1912px; width:100%; margin:0 auto; font-family:'Pretendard'; background:url(../images/in_bg.jpg-) no-repeat top; position:relative; overflow:hidden;}
.in_wide ul {list-style:none; margin:0; padding:0;}
.in_wide img {max-width:100%;}
@media (max-width: 496px) {
	.in_wide {padding:0 10px;}
}


/*메인이미지*/
.in_img {max-width:1912px; width:100%; margin:0 auto 40px auto; /*background:linear-gradient(#F6FBFF 0%, #F6FBFF 30%, #FFFFFF 100%);*/ position:relative; z-index:0;}
.in_img>div {width:100%;}
/*.in_img>div div.carousel-inner {border-radius:40px; box-shadow:3px 8px 10px 0px rgba(0,0,0,0.11);}*/

@media (max-width: 496px) {
	.in_img {margin:0 auto 30px auto;}
	.in_img>div div.carousel-inner {border-radius:0px; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
	.in_img div.img-wrap {padding-bottom:40% !important;}
}


/*팝업존/배너*/
.in_img2 {max-width:1595px; width:100%; margin:55px auto; position:relative; display:flex; justify-content:space-between; gap:20px; z-index:0;}
.in_img2>div {width:100%; position:relative;}
.in_img2>div.img {max-width:1010px;}
.in_img2>div.img div.carousel-inner {border-radius:70px; box-shadow:0px 7px 9px 0px rgba(0,0,0,0.14);}
.in_img2>div.ban {max-width:535px;}
.in_img2>div.ban .shadow {height:70px; background:#1EB3EC; border-radius:15px; box-shadow:0px 5px 5px 0px rgba(0,0,0,0.08);}
.in_img2>div.ban>.lnk {width:100%; position:relative; display:flex; justify-content:space-between; gap:15px;}
.in_img2>div.ban>.lnk>a {text-align:center; font-size:20px; font-weight:500; color:#333; line-height:1; position:relative; display:flex; flex-direction:column; align-items:center; gap:14px;}
.in_img2>div.ban>.lnk>a>img {background:#FFF; border:1px solid #FFF; border-radius:20px; box-shadow:0px 5px 7px 0px rgba(0,0,0,0.08);}
.in_img2>div.ban>.lnk>a:hover>img {transform:translateY(-8px); border:1px solid #0074C7; box-shadow:0 15px 30px rgba(0, 116, 199, 0.1);}
@media (max-width:991px) {
	.in_img2 {margin:40px auto; padding:0 20px; box-sizing:border-box; flex-direction:column; align-items:center; gap:30px;}
	.in_img2>div.img {max-width:100%;}
	.in_img2>div.img div.carousel-inner {border-radius:30px;}
	.in_img2>div.ban {max-width:100%;}
}
@media (max-width:496px) {
	.in_img2 {margin:30px auto; padding:0; gap:20px;}
	.in_img2>div.img div.carousel-inner {border-radius:0px;}
	.in_img2>div.ban .shadow {height:50px; border-radius:0;}
	.in_img2>div.ban>.lnk {justify-content:center;}
	.in_img2>div.ban>.lnk>a {font-size:16px; font-weight:300; gap:5px;}
	.in_img2>div.ban>.lnk>a>img {border:#DDD 1px solid; border-radius:0; box-shadow:none;}
}


.carousel-indicators {position:relative; overflow:hidden;}
.carousel-indicators li {
    width: 18px;
    height: 18px;
	margin: 0 3px;
    background-color: #929292 !important;
    border-radius: 50%;
}
.carousel-indicators .active {
    width: 18px;
    height: 18px;
	margin: 0 3px;
    background-color: #7DCC5B !important;
}


#carouselButtons {width:75px; margin-top:5px; left:0%; text-align:center; position:relative;}
@media (max-width: 496px) {
	#carouselButtons {position:relative; margin-top:10px; margin-bottom:20px;}
}


/*메인BG*/
.in_bg {width:100%; margin-bottom:90px; background:url(../images/in_link_bg.jpg) no-repeat center bottom; overflow:hidden;}
@media (max-width: 496px) {
	.in_bg {margin-bottom:0px;}
}


/*메인배너*/
.in_banner {max-width:1420px; width:100%; margin:0 auto 90px auto; position:relative; display:flex; flex-wrap:wrap; justify-content:space-between; gap:15px;}
.in_banner>div {width:100%; position:relative;}
.in_banner .sch {max-width:345px; display:flex; flex-direction:column; align-items:center;}
.in_banner .sch>h3 {font-size:36px; font-weight:800; letter-spacing:-1px; line-height:1; margin:0 0 5px 0;}
.in_banner .sch>h3>span {color:#00A560;}
.in_banner .sch>p {font-size:17px; font-weight:300; color:#666; line-height:1.2;}
.in_banner .sch>.header-search { display:inline-block; width:100%; margin:10px 0 0 0 !important; padding:0px 0px; vertical-align:middle; border-radius:10px; border:#BDC8CE 2px solid; }
.in_banner .sch>.header-search form { margin-top:0px; padding:0px 0px 0px 0px; border:none; border-radius:10px !important; background:#FFF; }
.in_banner .sch>.header-search input { background:#FFF; border:none !important; height:50px !important; border-radius:10px 0 0 10px !important; padding:0 20px !important; text-align:left; font-size:16px; letter-spacing:-1px; color:#333; }
.in_banner .sch>.header-search input:focus {-webkit-box-shadow:none; box-shadow:none;}
.in_banner .sch>.header-search input:focus::placeholder { color:#FFF; }
.in_banner .sch>.header-search input::placeholder { color:#888; font-weight:200; }
.in_banner .sch>.header-search .bttn {margin-right:10px !important; width:35px; height:35px !important; text-align:center; border:none !important; border-radius:50% !important; background:#F8BB57 !important; color:#FFF; font-size:20px;}
.in_banner .ban {max-width:995px; display:flex; justify-content:space-between;}
.in_banner .ban>a {position:relative; display:flex; flex-direction:column; align-items:center; gap:10px; text-align:center;}
.in_banner .ban>a>img {background:#32B052; border-radius:20px; box-shadow:0px 2px 6px 0px rgba(0,0,0,0.11);}
.in_banner .ban>a:hover>img {transform:translateY(-5px); box-shadow:0 10px 20px rgba(23, 117, 77, 0.2);}
.in_banner .ban>a:nth-child(even)>img {background:#B2D755;}
.in_banner .ban>a>b {font-size:19px; font-weight:500; color:#333; line-height:1.1;}
.in_banner .ban>a:hover>b {color:#00A560;}
@media (max-width: 496px) {
	.in_banner {margin:0 auto 30px auto;}
	.in_banner .sch>h3 {margin:0; padding:0 2%; text-align:center; font-size:30px;}
	.in_banner .sch>p {padding:0 2%; text-align:center; font-size:15px;}
	.in_banner .ban {flex-wrap:wrap; gap:10px;}
	.in_banner .ban>a {width:calc(100%/3.3); min-height:inherit;}
	.in_banner .ban>a>img {border-radius:5px;}
	.in_banner .ban>a>b {font-size:15px; font-weight:300;}
}


/*공지사항*/
.in_main {max-width:1400px; margin:0 auto 65px auto; position:relative; display:flex; justify-content:space-between; gap:15px 30px;}
.in_main>div {width:100%; position:relative;}
.in_main>div.left {max-width:770px; display:flex; flex-direction:column; gap:40px 0;}
.in_main>div.left .banner {width:100%; display:flex; justify-content:space-between;}
.in_main>div.left .banner>a {position:relative; display:flex; flex-direction:column; align-items:center; gap:15px; text-align:center;}
.in_main>div.left .banner>a>img {background:#FFF; border:1px solid #F2F2F2; border-radius:20px; box-shadow:3px 6px 7px 0px rgba(0,0,0,0.09); transition:transform 0.3s ease, border-color 0.3s ease, box-shadow 0.3s ease;}
.in_main>div.left .banner>a:hover>img {border-color:#4097D5; box-shadow:2px 12px 30px rgba(64,151,213,0.15); transform:translateY(-5px);}
.in_main>div.left .banner>a>b {font-size:22px; font-weight:600; color:#333; line-height:1.1;}
.in_main>div.right {max-width:540px; display:flex; flex-direction:column; gap:15px 0;}
.in_main>div.right .mov {width:100%; margin-bottom:10px; position:relative;}
.in_main>div.right .mov .video-container {width:100%; height:auto; padding-top:66%; position:relative;}
.in_main>div.right .mov .video-container>iframe {width:100%; height:100%; top:0; left:0; border-radius:15px; box-shadow:3px 10px 8px 0px rgba(0,0,0,0.11); z-index:1; position:absolute;}
.in_main>div.right .mov .txt {width:100%; margin-top:6px; display:flex; justify-content:center; align-items:center; gap:10px;}
.in_main>div.right .mov .txt>span {font-size:25px; font-weight:500;}
.in_main>div.right .tel {width:100%; border:1px solid #EAEAEA; border-radius:20px; box-shadow:3px 6px 7px 0px rgba(0,0,0,0.09); display:flex; flex-direction:column; justify-content:center; align-items:center; overflow:hidden;}
.in_main>div.right .tel h3 {margin:20px 0 15px 0; display:flex; justify-content:center; align-items:center; gap:5px;}
.in_main>div.right .tel h3 span {line-height:1; display:flex; flex-direction:column; gap:3px;}
.in_main>div.right .tel h3 i {font-size:16px; font-weight:500; color:#A0A0A0; font-style:normal;}
.in_main>div.right .tel h3 b {font-size:30px; font-weight:700; color:#333;}
.in_main>div.right .tel .num {margin-bottom:10px; display:flex; justify-content:center; gap:10px 20px;}
.in_main>div.right .tel .num span {line-height:1;}
.in_main>div.right .tel .num i {font-size:18px; font-weight:500; color:#6C6C6C; font-style:normal;}
.in_main>div.right .tel .num b {font-size:30px; font-weight:500; color:#555; letter-spacing:-2px;}
.in_main>div.right .tel .tim {width:100%; padding:13px; background:#7FA5A3; display:flex; justify-content:center; gap:10px 20px;}
.in_main>div.right .tel .tim span {font-size:16px; font-weight:500; color:#FFF; line-height:1;}

.in_main .shadow {height:85px; background:#FFF; border:#EAEAEA 1px solid; border-radius:20px; box-shadow:3px 6px 7px 0px rgba(0,0,0,0.09);}
@media (max-width: 496px) {
	.in_main {margin:0px auto 30px auto; flex-wrap:wrap;}
	.in_main>div.left {gap:20px 0;}
	.in_main>div.left .banner {flex-wrap:wrap; gap:10px;}
	.in_main>div.left .banner>a {width:48%; gap:10px;}
	.in_main>div.left .banner>a>img {border:1px solid #DDD; border-radius:5px; box-shadow:none;}
	.in_main>div.left .banner>a>b {font-size:15px; font-weight:400;}
	.in_main>div.right .mov .video-container {padding-top:56.3%;}
	.in_main>div.right .mov .video-container>iframe {border-radius:0px; box-shadow:none;}
	.in_main>div.right .mov .txt>span {font-size:20px;}
	.in_main>div.right .tel {border-radius:0px; box-shadow:none;}
	.in_main>div.right .tel h3 i {font-size:13px; font-weight:400;}
	.in_main>div.right .tel h3 b {font-size:26px;}
	.in_main>div.right .tel .num {flex-direction:column; align-items:center; gap:5px;}
	.in_main>div.right .tel .num i {font-size:18px; font-weight:500; color:#6C6C6C; font-style:normal;}
	.in_main>div.right .tel .num b {font-size:26px;}
	.in_main>div.right .tel .tim {flex-direction:column; align-items:center;}
	.in_main .shadow {height:50px; border-radius:0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
}


/*공지사항 웹접근성 멀티탭*/
.tab.list {height:370px !important; margin-top:-57px;}
.tab.list ul {list-style:none; width:100%; margin:0; padding:0; position:relative;}
.tab.list ul:after {content:""; display:block; clear:both;}
.tab.list>ul {padding-left:1.2vw; display:flex; align-items:center;}
.tab.list>ul>li {width:20%; line-height:1;}
.tab.list>ul>li>a {display:block; padding:0px 5px; text-align:center; font-size:23px; font-weight:400; letter-spacing:-1px; color:#333; transition:all 0s;}
.tab.list>ul>li>a br {display:none;}
.tab.list>ul>li>a>i {float:right; font-style:normal; font-size:22px;}
.tab.list>ul>li.active>a {font-size:30px; font-weight:700;}
.tab.list>ul>li>ul>p.more {position:absolute; right:30px; top:-85px; padding:0; text-align:right; z-index:2; display:flex; justify-content:flex-end;}
.tab.list>ul>li>ul>p.more>a {position:relative; width:40px; height:40px; background:#1AA3F2; border-radius:50%; color:#FFF; line-height:1; display:flex; justify-content:center; align-items:center; box-shadow:3px 5px 4px 0px rgba(0,0,0,0.08); transition:all 0.2s;}
.tab.list>ul>li>ul>p.more>a:hover {border-radius:10%;}
.tab.list>ul>li>ul {width:100%; min-height:280px; top:80px; left:0%; margin:0 auto; padding:0px 40px; background:#FFF; border-bottom:#E5E5E5 1px solid; border-radius:15px; position:absolute; z-index:0;}
.tab.list>ul>li>ul:after {content:""; display:block; clear:both;}
.tab.list>ul>li>ul>li {position:relative; margin:0;}
.tab.list>ul>li>ul>li>a {padding:0; margin:0; border:0 !important; color:#666 !important; font-weight:normal; background:transparent; letter-spacing:normal}
@media (max-width: 496px) {
	.tab.list {height:300px !important; margin-top:-37px;}
	.tab.list>ul>li {width:25%;}
	.tab.list>ul>li>a {padding:5px 5px; font-size:17px;}
	.tab.list>ul>li.active>a {font-size:17px;}
	.tab.list>ul>li>ul {width:100%; min-height:220px; top:50px; left:0; padding:0px 10px; border-radius:0; box-shadow:none;}
	.tab.list>ul>li>ul>p.more {right:20px; top:-50px;}
	.tab.list>ul>li>ul>p.more>a {width:25px; height:25px;}
}


/*갤러리*/
.in_gallery {width:100%; margin:0 auto; padding:60px 0; background:#F9F9F9; position:relative; overflow:hidden;}
.in_gallery>div>h3 {margin:0 0 15px 0; text-align:center; font-size:48px; font-weight:700; color:#333; line-height:1; position:relative; display:flex; justify-content:center; align-items:center;}
.in_gallery>div>h3>span {}
.in_gallery>div>h3>a {width:40px; height:40px; margin-left:10px; background:#1AA3F2; border-radius:50%; color:#FFF; line-height:1; position:relative; display:flex; justify-content:center; align-items:center; transition:all 0.3s;}
.in_gallery>div>h3>a:hover {border-radius:20%;}
.in_gallery>div>h4 {margin:0 0 45px 0; text-align:center; font-size:20px; font-weight:200; color:#888; line-height:1.2; position:relative;}
.in_gallery>div.img {width:100%; margin:0; padding-bottom:10px; background:url(../images/in_gallery_bg.png) no-repeat bottom; position:relative;}
.in_gallery>div.img>div {max-width:1400px; margin:0 auto; padding:0 10px; position:relative; overflow:hidden;}
@media (max-width: 496px) {
	.in_gallery {margin:0 auto 30px auto; padding:20px 5px;}
	.in_gallery>div>h3 {margin:0 0 10px 0; font-size:30px;}
	.in_gallery>div>h3>a {width:30px; height:30px;}
	.in_gallery>div>h4 {margin:0 0 15px 0; padding:0 10%; font-size:17px; word-break:keep-all;}
	.in_gallery>div.img>div {margin:0 auto;}
}


/*홍보영상*/
.in_mov {width:100; margin-bottom:20px; padding-bottom:50px; border-bottom:#E4E4E4 1px solid; background:url(../images/in_mov_bg.jpg) no-repeat bottom; background-size:contain; position:relative; overflow:hidden;}
.in_mov>.txt {display:flex; flex-direction:column; align-items:center; gap:10px; margin-bottom:7rem;}
.in_mov>.txt>h3 {font-size:45px; font-weight:800; text-align:center; margin:0; display:flex; align-items:center; justify-content:center;}
.in_mov>.txt>h3>a {width:40px; height:40px; margin-left:1rem; display:flex; justify-content:center; align-items:center; background:#F85164; border-radius:50%; position:relative;}
.in_mov>.txt>h3>a:hover {border-radius:20%;}
.in_mov>.txt>h4 {font-size:20px; font-weight:100; text-align:center; margin:0;}
.in_mov>.mov1 {max-width:1460px; margin:0 auto; overflow:hidden;}
.in_mov>.mov2 {max-width:1000px; margin:50px auto 0 auto; overflow:hidden;}
.in_mov>div div.video-container {max-width:1190px; height:auto; padding-top:45.8%; position:relative;}
.in_mov>div div.video-container>iframe {width:100%; height:100%; top:0; left:0; border-radius:25px; z-index:1; position:absolute;}
@media (max-width: 496px) {
	.in_mov {margin-bottom:30px; padding-bottom:0px; background:none;}
	.in_mov>.txt {margin-bottom:20px;}
	.in_mov>.txt>h3 {font-size:28px;}
	.in_mov>.txt>h3>a {width:30px; height:30px;}
	.in_mov>.txt>h4 {font-size:16px;}
	.in_mov>.mov2 {margin:30px auto;}
	.in_mov>div div.video-container>iframe {border-radius:0;}
}


/*검색*/
.in_search {max-width:800px; margin:0px auto -35px auto; position:relative; z-index:2;}
.in_search>.header-search { display:inline-block; width:100%; margin:0 !important; padding:0px 0px; vertical-align:middle; border-radius:20px; border:#AFD4E3 1px solid; }
.in_search>.header-search form { margin-top:0px; padding:0px 0px 0px 0px; border:none; border-radius:20px !important; background:#FFF; }
.in_search>.header-search input { background:#FFF; border:none !important; height:80px !important; border-radius:20px 0 0 20px !important; padding:0 40px !important; text-align:center; font-size:24px; letter-spacing:-1px; color:#222; }
.in_search>.header-search input:focus {-webkit-box-shadow:none; box-shadow:none;}
.in_search>.header-search input:focus::placeholder { color:#FFF; }
.in_search>.header-search input::placeholder { color:#666; font-weight:200; text-align:center; }
.in_search>.header-search .bttn {margin-left:0px !important; width:125px; height:80px !important; text-align:center; border:none !important; border-radius:20px !important; background:#02B2C2 !important; color:#FFF; font-size:40px;}
@media (max-width: 496px) {
	.in_search {margin:30px auto 30px auto;}
	.in_search>.header-search input { height:50px !important; padding-left:20px !important; font-size:17px; }
	.in_search>.header-search .bttn { width:30px; height:30px !important; font-size:20px; }
}


/*사이트배너*/
.in_site {width:100%; margin-bottom:0px; padding:0px; background:#FFF; border-top:#E1E1E1 0px solid; position:relative; overflow:hidden;}
.in_site>div {max-width:1400px; width:100%; margin:10px auto; background:#FFF; border:#fff 1px solid; border-radius:0px; overflow:hidden;}
/*.in_site>ul>li:last-child { text-align:right; margin-right:0px;}
.in_site>ul>li:last-child>select {width:200px; height:57px; border:#d5d5d5 1px solid; padding-left:10px; background: url(../images/icon_select.jpg) no-repeat 95% 50%; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none;}
.in_site>ul>li:last-child>select::-ms-expand {display:none;}*/
@media (max-width: 1199px) {
	.in_site {width:100%;}
	.in_site>ul>li {float:left; margin-right:0px;}
	.in_site>ul>li:last-child {margin-right:0px;}
}
@media (max-width: 496px) {
	.in_site {max-width:100%;}
	.in_site>ul>li {float:left; width:50%; margin:5px 0px; padding:0;}
	.in_site>ul>li>a {width:95%;}
	.in_site>ul>li img {max-width:100%;}
}


/*퀵메뉴*/
.in_quick {width:100%; margin:0; text-align:center; position:relative;}
.in_quick>div.img {width:100%; padding:22px 5px 45px 5px; background:#FFF; border:#EBEBEB 1px solid; border-radius:20px; position:relative; display:flex; flex-direction:column; align-items:center; gap:10px;}
.in_quick>div.img>a {display:flex; flex-direction:column; align-items:center; gap:5px;}
.in_quick>div.img>a>span {font-size:16px; font-weight:400; color:#444; letter-spacing:-1px; line-height:1.2;}
.in_quick>div.top {margin-top:-25px; position:relative; z-index:2;}


/* 하단 카피라이트 */
#in_copy {max-width:1400px; margin:0px auto; padding:20px 0 80px 0; position:relative; display:flex; justify-content:center; align-items:center; gap:15px 30px; overflow:hidden;}
#in_copy>div {font-size:18px; font-weight:300; letter-spacing:-0.5px; color:#333; text-align:center; overflow:hidden;}
#in_copy>div>p {margin-bottom:2px; display:flex; gap:5px 10px;}
#in_copy>div>p>i {display:inline-block; font-style:normal; font-weight:lighter; margin:0 10px;}
#in_copy>div a {color:#333;}
#in_copy>div br {display:none;}
@media (max-width: 991px) {
	#in_copy {flex-wrap:wrap; justify-content:center;}
	#in_copy>div {text-align:center !important; padding:0 10px;}
	#in_copy>div>p>i {display:none;}
	#in_copy>div>p>br {display:block;}
}
@media (max-width: 496px) {
	#in_copy>div {font-size:15px !important;}
	#in_copy>div>p {margin-bottom:5px; flex-direction:column;}
	#in_copy>div.tel {border-radius:0px;}
}

/* 패밀리사이트 */
.fsite {
    width: 250px;
    height: 30px;
    padding-left: 10px;
    font-size: 15px;
    color: #ffffff;
    background:#000000;
    border: 1px solid #3f3f3f;
    border-radius: 0px;
}
#in_copy_link>div select {
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	background:url('../images/select-arrow.png') no-repeat right 9px center #000000;
}
#in_copy_link>div select::-ms-expand {
	display:none;
}


/* PC/모바일 */
.five_mobile {display:none;}
@media (max-width: 496px) {
	.five_pc {display:none;}
	.five_mobile {display:block;}
}


#skip_to_container a {z-index:100000; position:absolute; top:0px; left:0px; width:0px; height:0px; font-size:0px; line-height:0; overflow:hidden;}
#skip_to_container a:focus, #skip_to_container a:active {width:100%; height:75px; background:#21272e; color:#fff; font-size:2em; font-weight:bold; text-align:center; text-decoration:none; line-height:3.3em;}


/* 라인 */
.in_line {border-bottom:#DDE9EB 1px solid; margin-bottom:70px; overflow:hidden;}
@media (max-width: 496px) {
	.in_line {margin-bottom:30px;}
}





/*********************************************************************************************************************************************/



/*****************************************************************/
/* 서브페이지 레이아웃 */
/*****************************************************************/
.at-body {background:url(../images/sub_bg.png) no-repeat center top; background-size:contain; padding-top:0px;}
#sub_layout {width:100%; margin:0; background:#FFF; border-top:#E7E7E7 1px solid; position:relative; overflow:hidden;}
#sub_layout>#sub_left {width:19.3%; float:left; margin-top:0px; overflow:hidden;}
#sub_layout>#sub_center {max-width:1400px; float:none; min-height:600px; margin:0 auto; padding:0px 0; border-left:#E6E6E6 0px solid; overflow:hidden;}
#sub_layout>#sub_center>#sub_content {width:100%; margin:50px 0 50px 0; padding-left:0px; font-size:16px;  color:#555; letter-spacing:-0.5px; overflow:hidden;}
#sub_layout>#sub_center>#sub_content img {max-width:100%;}
#sub_layout>#sub_center>#sub_content input[type=radio] {margin:0 0px 0;}
@media (max-width: 991px) {
	.at-body {background:none; padding-top:0px;}
	#sub_layout {padding-top:0px; padding-left:0;}
	#sub_layout>#sub_left {display:none;}
	#sub_layout>#sub_center {width:100%; float:none; margin-top:0px; padding:0; border-left:none; background:none !important;}
}
@media (max-width: 496px) {
	#sub_layout {padding:0px 10px;}
	#sub_layout>#sub_center>#sub_content {margin:25px 0; padding-left:0;}
}

/*서브페이지 이미지*/
#sub_img {max-width:100%; text-align:center; background:url(../images/sub_img_bg.png); border-top:#d3e7e7 0px solid; border-bottom:#FFF 0px solid; overflow:hidden; clear:both;}
#sub_img_mobile {display:none;}
#sub_img img {max-width:100%; /*border-radius:30px; box-shadow:0px 8px 25px 0px rgba(0,0,0,0.1); -webkit-box-shadow:0px 8px 25px 0px rgba(0,0,0,0.1); -moz-box-shadow:0px 8px 25px 0px rgba(0,0,0,0.1);*/}
@media (max-width: 496px) {
	#sub_img {max-width:100%;}
	/*#sub_img {display:none;}*/
	#sub_img img {border-radius:0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
	#sub_img_mobile {display:block; max-width:100%; text-align:center; overflow:hidden; clear:both;}
}

/*서브페이지 배경*/
.sub_img_bg {max-width:1800px; width:100%; min-height:365px; margin:0 auto; border-radius:30px; position:relative; overflow:hidden;}
#sub_img_bg_01 {background:url(../images/sub_img_01.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_02 {background:url(../images/sub_img_02.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_03 {background:url(../images/sub_img_03.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_04 {background:url(../images/sub_img_04.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_05 {background:url(../images/sub_img_05.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_06 {background:url(../images/sub_img_06.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_07 {background:url(../images/sub_img_07.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_08 {background:url(../images/sub_img_08.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_09 {background:url(../images/sub_img_09.jpg) no-repeat center; background-size:cover;}
#sub_img_bg_22 {background:url(../images/sub_img_22.jpg) no-repeat center; background-size:cover;}
@media (max-width: 992px) {
	.sub_img_bg {min-height:120px !important; padding-top:30px; display:none;}
}
@media (max-width: 496px) {
	.sub_img_bg {min-height:100px !important; padding-top:25px;}
}

/*서브페이지 타이틀*/
/*
.sub_title { width:100%; margin:20px auto 60px auto; padding:0px 0px 30px 0px; background:url(../images/bg_sub_title.png) repeat-x left bottom; text-align:left; border-bottom:#D8D8D8 1px solid; overflow:hidden; }
.sub_title>div { margin-bottom:10px; display:flex; justify-content:space-between; align-items:flex-end; }
.sub_title>div>span { display:inline-block; padding-top:0px; font-size:40px; font-weight:400; color:#333; letter-spacing:-1px; line-height:normal; }
.sub_title>div>span.header-breadcrumb { font-size:16px; font-weight:lighter; color:#333; }
.sub_title br { display:none; }
@media all and (max-width:991px) {
	.sub_title { padding:25px 20px; }
}
@media all and (max-width:496px) {
	.responsive .sub_title .header-breadcrumb { display:none; }
	.sub_title { line-height:35px; margin:0px auto 20px auto; padding:15px 0px; }
	.sub_title>div>span { font-size:24px; }
}
*/

/*서브페이지 타이틀 - 서브이미지 안에*/
.sub_title {position:absolute; color:#FFF; top:55%; left:17%; transform:translate(-50%, -50%);}
.sub_title h2 {font-size:48px; font-weight:900; margin:0; padding-bottom:2rem;}
.sub_title>div>span.header-breadcrumb { font-size:18px; font-weight:400; }
.sub_title>div>span.header-breadcrumb>i { font-size:22px; }
.sub_title br { display:none; }
@media (max-width: 991px) {
	.sub_title { padding:25px 20px; }
}
@media (max-width: 496px) {
	.responsive .sub_title .header-breadcrumb { display:none; }
	.sub_title { line-height:35px; margin:0px auto 20px auto; padding:15px 0px; }
	.sub_title>div>span { font-size:24px; }
}

/* 서브메뉴 타이틀 */
#sub_tt {width:100%; margin:50px 0; padding:0; text-align:center; font-size:42px; font-weight:700; font-family:'Pretendard'; color:#222; line-height:120%; overflow:hidden;}
#sub_tt br {display:none;}
@media  (max-width: 991px) {
	#sub_tt {margin:20px 0; font-size:30px;}
}

/* 서브메뉴 */
#sub_menu {width:100%; margin-top:30px; margin-bottom:0px; padding:0; background:none; position:relative; }
/*.sub_menu_4 .ca-sub1 {float:left !important; width:25% !important;}*/
/*.sub_menu_5 .ca-sub1 {float:left !important; width:20% !important;}*/
@media (max-width: 991px) {
	#sub_menu {margin-top:0px; display:none;}
}

/* 서브2차메뉴 */
#sub_menu_2 {margin-top:50px; display:block; position:relative;}
@media (max-width: 496px) {
	#sub_menu_2 {margin-top:30px; display:block;}
}

/* 서브베너 */
#sub_banner {margin-top:40px; margin-bottom:20px; overflow:hidden;}
#sub_banner img {max-width:100%;}

/* 게시판 배경색 */
/*
#sub_layout .list-board,
#sub_layout .view-wrap section { background:#FFF; border-radius:30px; padding:40px; margin-bottom:15px; }
@media all and (max-width:991px) {
	#sub_layout .list-board,
	#sub_layout .view-wrap section { border-radius:0; padding:0; margin-bottom:0; }
}
*/


/*****************************************************************/
/* 3차 탭메뉴 */
/*****************************************************************/
.sub_tap { width:100%; margin-bottom:50px; overflow:hidden; }
.sub_tap ul { width:100%; list-style:none; margin:0; padding:10px; display:flex; justify-content:center; overflow:hidden; }
.sub_tap li { width:220px; text-align:center; margin:0 5px; padding:6px 5px 5px 5px; background:#FFF; border-radius:100px; font-size:20px; color:#666; cursor:pointer; box-shadow:2px 5px 5px 0px rgba(0,0,0,0.1); -webkit-box-shadow:2px 5px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow:2px 5px 5px 0px rgba(0,0,0,0.1); }
.sub_tap li.select { background:#ACA1FF; color:#FFF; }
.sub_tap_con1 { display:block; }
.sub_tap_con2, .sub_tap_con3, .sub_tap_con4, .sub_tap_con5, .sub_tap_con6, .sub_tap_con7, .sub_tap_con8, .sub_tap_con9 { display:none; }
.sub_tap2_con1 { display:block; }
.sub_tap2_con2, .sub_tap2_con3, .sub_tap2_con4, .sub_tap2_con5, .sub_tap2_con6, .sub_tap2_con7, .sub_tap2_con8, .sub_tap2_con9 { display:none; }
@media (max-width: 496px) {
	.sub_tap { margin-bottom:30px; }
	.sub_tap ul { flex-wrap:wrap; justify-content:space-between; }
	.sub_tap li { width:49%; margin:5px 0px; font-size:17px; }
}

.tabStyle {border-bottom:2px solid #F30165; margin-bottom:0px;}
.tabStyle > ul {list-style:none; margin:0px; padding:0px; overflow:hidden;}
.tabStyle > ul > li {float:left; background-color:#fbfbfb; border-top: 4px solid #fff;}
.tabStyle > ul > li > a {text-align:center; padding:10px 18px; border-top:1px solid #bcc1c6; border-right:1px solid #bcc1c6; display:block;}
.tabStyle > ul > li:first-child > a {border-left:1px solid #bcc1c6;}
.tabStyle > ul > li > a span {display:block; line-height:20px; font-size:16px;}
.tabStyle > ul > li.active{background-color:#F30165; border-top: 4px solid #F30165;}
.tabStyle > ul > li.active a {color:#fff; padding:8px 18px 12px 18px; border-top:1px solid #F30165; border-right: 1px solid #F30165; border-left:1px solid #F30165; background:url(../images/icon_arrow1.png) right center no-repeat;}
.tabStyle > ul > li.active a span {font-weight:600;}
.tabStyle > ul > li:hover.active a span {color:#fff;}
.tabStyle > ul > li:hover a span {color:#333333; text-decoration:underline;}
.tabStyle > ul > li.active:hover a span {text-decoration:none;}
@media (max-width: 496px) {
.tabStyle > ul > li.active a {background:none;}
}

.tab_01 {width:100%; margin:0 auto 60px auto; overflow:hidden;}
.tab_01>ul {list-style:none; margin:0px; padding:0px;}
.tab_01>ul>li {float:left; background:#F2F2F2; border:#FFF 1px solid; text-align:center; margin-bottom:0px;}
.tab_01>ul>li:hover {background:#EEEEEE;}
.tab_01>ul>li>a {font-size:16px; color:#666; letter-spacing:-0.5px; padding:10px; display:block;}
.tab_01>ul>li>a:hover {color:#222;}
.tab_01>ul>li>a.active {background:#00999C; color:#FFF; font-weight:bold;}
.tab_01>ul>li>a.active:hover {color:#FFF;}
@media (max-width: 496px) {
	.tab_01>ul>li {width:100%; margin-bottom:5px; border:#DDD 1px solid;}
	.tab_01>ul>li>a {padding:5px;}
}

.tab_02 {width:100%; margin:0 auto 60px auto; overflow:hidden;}
.tab_02>ul {list-style:none; margin:0; padding:0px;}
.tab_02>ul>li {float:left; background:#F5F5F5; border:#FFF 1px solid; border-radius:60px; text-align:center; margin-bottom:0px;}
.tab_02>ul>li:hover {background:#00999C;}
.tab_02>ul>li>a {font-size:16px; color:#666; letter-spacing:-0.5px; padding:10px; display:block;}
.tab_02>ul>li>a:hover {color:#FFF;}
.tab_02>ul>li>a.active {background:#00999C; border-radius:60px; color:#FFF; font-weight:bold;}
.tab_02>ul>li>a.active:hover {color:#FFF;}
@media (max-width: 496px) {
	.tab_02>ul>li {width:50%; margin-bottom:5px; border:#DDD 1px solid;}
	.tab_02>ul>li>a {padding:5px;}
}

.tab_his {width:100%; margin:0 auto 50px auto; overflow:hidden;}
.tab_his>ul {list-style:none; margin:0px; padding:0px;}
.tab_his>ul>li {float:left; width:25%; background:#F5F5F5; border-top:#DDD 1px solid; border-bottom:#DDD 1px solid; border-right:#DDD 1px solid; text-align:center; margin-bottom:10px;}
.tab_his>ul>li:first-child {border-left:#DDD 1px solid;}
.tab_his>ul>li:hover {background:#FAFAFA;}
.tab_his>ul>li>a {font-size:17px; color:#666; padding:15px; display:block;}
.tab_his>ul>li>a:hover {color:#222;}
.tab_his>ul>li>a.active {background:#2D85C4; color:#FFF; font-weight:bold;}
.tab_his>ul>li>a.active:hover {color:#FFF;}
@media (max-width: 496px) {
	.tab_his>ul>li {width:100%; margin-bottom:5px; border:#DDD 1px solid;}
	.tab_his>ul>li>a {padding:5px;}
}

.tab_menu {width:100%; margin-bottom:30px; clear:both; overflow:hidden; font-size:18px;}
.tab_menu_line {height:5px; border-top:#666666 0px solid; margin-bottom:30px; clear:both;}

/* 탭 스타일1 */
.tab_menu_box1 {list-style:none; margin:0px; padding:0px;}
.tab_menu_box1 li {float:left; margin-right:5px; margin-bottom:5px; display:table;}
.tab_menu_box1 li .tab_menu_in {background:#007519; width:237px; border-top:#007519 2px solid; padding:13px 10px 15px 10px; line-height:14px; text-align:center; color:#FFFFFF; font-size:15px; font-weight:bold; display:table-cell; vertical-align:middle; cursor:pointer;}
.tab_menu_box1 li .tab_menu_in a:link    {color:#FFFFFF; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in a:visited {color:#FFFFFF; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in a:active  {color:#FFFFFF; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in a:hover   {color:#555555; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in_roll {background:#f3f3f3; width:237px; border-top:#007519 2px solid; padding:13px 10px 15px 10px; line-height:14px; text-align:center; color:#555555; font-size:15px; font-weight:bold; display:table-cell; vertical-align:middle; cursor:pointer;}
.tab_menu_box1 li .tab_menu_in:hover {background:#f3f3f3; color:#555555; font-size:15px; font-weight:bold; cursor:pointer}
.tab_menu_box1 li .tab_menu_in:hover a:link   {color:#555555; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in:hover a:visited   {color:#555555; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in:hover a:active   {color:#555555; text-decoration:none;}
.tab_menu_box1 li .tab_menu_in:hover a:hover   {color:#555555; text-decoration:none;}


/* 2차메뉴 탭 */
.ss_tab {max-width:1260px; margin:0 auto; overflow:hidden;}
.ss_tab>ul {width:100%; list-style:none; margin:0px; padding:0px; border:#06198E 1px solid; border-radius:10px; background:#06198E; display:table; table-layout:fixed; overflow:hidden;}
.ss_tab>ul>li {display:table-cell; vertical-align:middle; background:#06198E; text-align:center; font-size:18px; font-weight:bold; font-family:'Pretendard'; letter-spacing:-0.5px;}
.ss_tab>ul>li>a {padding:15px 0px 17px 0px; color:#fff; display:block; border-right:0px solid #d7d7d7; border-top:0px solid #d7d7d7; border-bottom:0px solid #d7d7d7;}
.ss_tab>ul>li>a:hover {color:#000; background:#fff;}
.ss_tab>ul>li>a.active {background:#fff; border-top:0px solid #00A7FE; border-bottom:0px solid #00A7FE; font-weight:bold; color:#222;}
@media (max-width: 496px) {
	.ss_tab {margin:20px auto;}
	.ss_tab>ul {display:block; table-layout:auto;}
	.ss_tab>ul>li {display:block;}
	.ss_tab>ul>li>a {font-size:16.5px; padding:5px;}
}


/* 3차메뉴 탭 */
.bo_tab {max-width:1260px; margin:40px auto 0 auto; overflow:hidden;}
.bo_tab>ul {width:100%; list-style:none; margin:0px; padding:0px; display:table; table-layout:fixed; overflow:hidden;}
.bo_tab>ul>li {display:table-cell; vertical-align:middle; background:#E1F0DE; border-radius:10px; border:#FFF 1px solid; text-align:center; margin-bottom:0px;}
.bo_tab>ul>li:hover {background:#fb886f; border-radius:10px;}
.bo_tab>ul>li>a {font-size:16.5px; font-family:'Pretendard'; letter-spacing:-0.5px; color:#333; padding:11px 5px 11px 5px; display:block;}
.bo_tab>ul>li>a:hover {color:#fff; background:#fb886f; border-radius:10px;}
.bo_tab>ul>li>a.active {background:#88C47C; border-radius:10px; color:#FFF; font-weight:bold;}
.bo_tab>ul>li>a.active:hover {color:#FFF;}
@media (max-width: 496px) {
	.bo_tab {margin:20px auto;}
	.bo_tab>ul {display:block; table-layout:auto;}
	.bo_tab>ul>li {display:block;}
	.bo_tab>ul>li>a {font-size:16.5px; padding:5px;}
}


